ShadowsocksR 多用户脚本

支持多用户、流量控制,支持安装 BBR.

系统要求: CentOS 6+ / Debian 6+ / Ubuntu 14.04+.
ShadowsocksR MudbJSON 模式多用户安装脚本:

1
wget -N --no-check-certificate https://raw.githubusercontent.com/ToyoDAdoubi/doubi/master/ssrmu.sh && chmod +x ssrmu.sh && bash ssrmu.sh

安装过程中如果提示 wget: command not found 的错误,则需要安装wget.
CentOS 系统: yum install -y wget
Debian/Ubuntu 系统: apt-get install -y wget

管理:运行脚本 bash ssrmu.sh
检测:ip111.cn

脚本来自:https://doub.io/ss-jc60/
ShadowsocksR 客户端下载:GitHub

Leave a Reply

Your email address will not be published.